# Movies Crawler

Project started from https://docs.docker.com/compose/django/

Some useful commands:

- `docker-compose up`
- `docker-compose exec web bash`
- `docker-compose exec web python -m pip install -r requirements.txt`
